Source: zenbook-sound-fix-ux3405ma
Section: utils
Priority: optional
Maintainer: smallcms <smallcms@gmail.com>
Build-Depends: debhelper (>= 11), acpica-tools
Standards-Version: 4.1.3
Homepage: https://github.com/smallcms/asus_zenbook_ux3405ma

Package: zenbook-sound-fix-ux3405ma
Architecture: amd64
Depends: ${misc:Depends}, grub2
Description: SSDT Patch to fix missing speakers sound in Linux on Asus Zenbook 14 UX3405MA
 This package provides a patch to fix missing speakers sound on Asus Zenbook 14 UX3405MA with the latest BIOS.
